﻿.fanclub-membership-error__title-column {
    padding-top: 10px;
}

.fanclub-membership-error__title {
    font-family: Averta-Semibold;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #262626;
}

.fanclub-membership-error__description {
    font-family: Averta-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #323333;
}

/* Desktop and Tablet */
@media screen and (min-width: 576px) {
    .fanclub-membership-error-drawer .drawer__contents {
        min-width: 532px;
        width: 532px;
        max-width: 532px;

        min-height: auto;
        height: auto;
        max-height: auto;
    }

    .fanclub-membership-error__contents-container {
        padding-top: 28px;
        padding-left: 17px;
        padding-right: 17px;
    }

    .fanclub-membership-error__flow-buttons {
        padding-top: 28px;
        padding-bottom: 28px;
    }

    .fanclub-membership-error__referrer-button {
        width: 66%;
        height: 44px;
        border-radius: 4px;
        background-color: #026cdf;
    }
}

/* Mobile */
@media screen and (max-width: 575px) {
    .fanclub-membership-error-drawer .drawer-header-row {
        padding-bottom: 4px;
        height: auto;
    }

    .fanclub-membership-error__description-row {
        padding-top: 28px;
        text-align: center;
        padding-left: 17px;
        padding-right: 17px;
    }

    .fanclub-membership-error__description {
        font-family: Averta-Regular;
        font-size: 14px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.43;
        letter-spacing: normal;
        text-align: center;
        color: #757575;
    }

    .fanclub-membership-error__flow-buttons {
        padding-top: 28px;
    }

    .fanclub-membership-error__referrer-button {
        width: 100%;
        height: 44px;
        border-radius: 4px;
        background-color: #026cdf;
    }
}
